Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 278355 - Please stabilize =net-wireless/wpa_supplicant-0.6.9
Summary: Please stabilize =net-wireless/wpa_supplicant-0.6.9
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Bjarke Istrup Pedersen (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 276686 302468
  Show dependency tree
 
Reported: 2009-07-19 21:07 UTC by Bjarke Istrup Pedersen (RETIRED)
Modified: 2010-03-03 16:48 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bjarke Istrup Pedersen (RETIRED) gentoo-dev 2009-07-19 21:07:16 UTC
Version 0.6.9 has been in the tree for almost two months without any bugs
It should be safe to stablize, and it will help getting people over to it from 0.6.4 which has some problems.

Reproducible: Always

Steps to Reproduce:
Comment 1 Christian Faulhammer (RETIRED) gentoo-dev 2009-07-21 13:44:16 UTC
x86 stable
Comment 2 Tony Vroon gentoo-dev 2009-07-21 14:14:46 UTC
+  21 Jul 2009; <chainsaw@gentoo.org> wpa_supplicant-0.6.9.ebuild:
+  Marked stable on AMD64 as requested by Bjarke Istrup Pedersen
+  <gurligebis@gentoo.org> in bug #278355. Tested on an Intel "Shiloh"
+  5300ABGN with a Cisco 1130AG providing 802.11A & 802.11G WPA2 PSK
+  networks.
Comment 3 Joe Jezak (RETIRED) gentoo-dev 2009-07-24 16:43:01 UTC
Marked ppc/ppc64 stable. Closing since we're the last arches.
Comment 4 Christian Faulhammer (RETIRED) gentoo-dev 2009-12-03 16:40:40 UTC
arm, you also need to stable or you can opt out.
Comment 5 Bjarke Istrup Pedersen (RETIRED) gentoo-dev 2010-01-25 00:11:33 UTC
Any news on ARM for this one?

I'm planing to add 0.6.10 soon, but would be nice to be able to remove 0.6.4, which seems to be a bit buggy for some people.
Comment 6 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-03-03 16:48:12 UTC
In the interest of progress for gcc-4.4...

+  03 Mar 2010; Jeremy Olexa <darkside@gentoo.org>
+  wpa_supplicant-0.6.9.ebuild:
+  Compile tested only on arm hardware due to insufficient hardware to test,
+  bug 278355 Marking stable on arm.

:)